using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DataCollection.Tools
{
    internal static class LogTool
    {
        private static string LogPath = System.AppDomain.CurrentDomain.BaseDirectory+ "log.txt";
        public static void Init()
        {
            if (File.Exists(LogPath)) File.Delete(LogPath);
        }
        public static void WriteLog(string msg)
        {
            File.AppendAllLines(LogPath, new[] { $"{DateTime.Now}:{msg}" });
        }
    }
}
